.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c9867.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c9867
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c9868.component_ContentDisplay_Content {
 } #c9869.component_ContentDisplay_Content {
padding: 0px;  } #c9870.component_ContentDisplay_Content {
padding: 0px;  } #c9871.component_ContentDisplay_Content {
 } #c9872.component_ContentDisplay_Content {
padding: 0px;  } div#c9872.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c9872 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c9872 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c9872 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c9872.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c9872 .plain_content table,#c9872 .plain_content table tbody,#c9872 .plain_content table tbody tr{display: block;}#c9872 .plain_content td:first-child {width: 65% !important;}#c9872 div.plain_content p {font-size: 21px;}#c9872 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c9872 div.plain_content table td,div#c9872 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c9872 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c9872 div.plain_content span {line-height: 1;}#c9872 div.plain_content p {margin-bottom: 6px;}} #c9874.component_ContentDisplay_Content {
 } #c9875.component_ContentDisplay_Content {
 } #c9875
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9875 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9875
{
padding:10px!important; background:#0C0558;
}
} #c9876.component_ContentDisplay_Content {
padding: 0px;  } #c9877.component_ContentDisplay_Content {
 } #c9878.component_ContentDisplay_Content {
padding: 0px;  } #c9879.component_ContentDisplay_Content {
 } #c9880.component_ContentDisplay_Content {
padding: 0px;  } #c9881.component_ContentDisplay_Content {
 } #c9882.component_ContentDisplay_Content {
padding: 0px;  } #c9883.component_ContentDisplay_Content {
 } #c9884.component_ContentDisplay_Content {
 } #c9884
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9884 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9884
{
padding:10px!important; background:#0C0558;
}
} #c9885.component_ContentDisplay_Content {
 } #c9885
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c9885 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9885
{
padding:10px!important; background:#0C0558;
}
} #c9887.component_ContentDisplay_Content {
 } #c9887{font-size: 0;padding:0px!important;}#c9888.component_ContentDisplay_Content {
 } #c9888{font-size: 0;padding:0px!important;}#c9889.component_ContentDisplay_Content {
 } #c9889{
font-size: 0;
padding:0px!important;
}
#c9890.component_ContentDisplay_Content {
padding: 0px;  } #c9891.component_ContentDisplay_Content {
 } #c9892.component_ContentDisplay_Content {
padding: 0px;  } #c9893.component_ContentDisplay_Content {
 } #c9895.component_ContentDisplay_Content {
 } #c9896.component_ContentDisplay_Content {
 } #c9897.component_ContentDisplay_Content {
padding: 0px;  } #c9898.component_ContentDisplay_Content {
padding: 0px;  } #c9899.component_ContentDisplay_Content {
 } #c9902.component_ContentDisplay_Content {
padding: 0px;  } #c9903.component_ContentDisplay_Content {
 } #c9906.component_ContentDisplay_Content {
padding: 0px;  } #c9907.component_ContentDisplay_Content {
 } #c9909.component_ContentDisplay_Content {
padding: 0px;  } #c9910.component_ContentDisplay_Content {
 } #c9913.component_ContentDisplay_Content {
padding: 0px;  } #c9916.component_ContentDisplay_Content {
 } #c13977.component_ContentDisplay_Content {
 } #c13977{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c9886.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9886{
position: relative; }
#c9886 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c9886 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c9886 h5
{
color:#fff; }
#c9886 .plain_content
{
color:#fff; }
#c9894.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9894 .ltc{vertical-align:middle; }#c9894{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c9894{padding-left:10px!important; }} #c9900.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9900 .ltc{vertical-align:middle; }#c9900{background:#0C0558; padding-right:80px!important;}#c9900 h3{color:#fff; }#c9900 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c9900{padding-left:10px!important; }} #c9901.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9901 .ltc{vertical-align:middle; }#c9901{background:#9D0B12; padding-right:80px!important;}#c9901 h3{color:#fff; }#c9901 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c9901{padding-left:10px!important; }} #c13976.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13976{
position: relative; }
#c13976 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13976 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13976 h5
{
color:#fff; }
#c13976 .plain_content
{
color:#fff; }

